h2
{
	background-color: #373737;
	font-size: 12pt;
	font-weight: normal;
	margin: 5px 0px 0px 0px;
	padding: 0px 2px 0px 2px;
	font-weight: bold;
}
h2 span
{
	float: right;
	font-weight: normal;
}
h2 a:link, h2 a:active, h2 a:visited, h2 a:hover
{
	text-decoration: none;
}

.categories
{
	text-align: right;
	margin: 5px 0px 15px 0px;
}

.content p
{
	text-indent: 25px;
}
